@charset "UTF-8";
.cf:after {
  content: "";
  display: block;
  clear: both; }

body {
  background: #f2f2f2;
  color: #222;
  font-family: Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif"; }

a {
  text-decoration: none;
  transition: all 0.3s; }

header, main, footer {
  margin: 0 auto;
  width: 860px; }

/***********************************************/
/* Header */
/***********************************************/
.breadcrumb {
  display: none; }

/***********************************************/
/* Main */
/***********************************************/
.menu-block {
  margin-bottom: 64px;
  padding-top: 44px;
  border-bottom: solid 1px #000; }
  .menu-block img {
    width: 100%; }
  .menu-block-inner {
    margin: 0 auto 30px;
    width: 735px; }
    .menu-block-inner .logo {
      float: left;
      padding-top: 42px;
      width: 128px; }
    .menu-block-inner .online-store {
      margin: 0 0 36px auto;
      width: 163px; }
      .menu-block-inner .online-store a {
        border: solid 2px #7d7d7d;
        color: #7d7d7d;
        display: block;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 0.2em;
        padding: 5px 10px; }
        .menu-block-inner .online-store a:hover {
          background: #7d7d7d;
          color: #fff; }
    .menu-block-inner .g-menu {
      float: right; }
      .menu-block-inner .g-menu-nav li {
        display: inline-block;
        margin-left: 40px; }
        .menu-block-inner .g-menu-nav li:first-child {
          margin-left: 0; }
        .menu-block-inner .g-menu-nav li a {
          color: #7d7d7d;
          font-size: 13px;
          font-weight: bold;
          letter-spacing: 0.2em; }
          .menu-block-inner .g-menu-nav li a:hover {
            color: #222; }
        .menu-block-inner .g-menu-nav li .active {
          color: #222; }
      .menu-block-inner .g-menu-nav .insta {
        margin-left: 68px;
        width: 21px; }
        .menu-block-inner .g-menu-nav .insta a:hover {
          opacity: 0.5; }
        .menu-block-inner .g-menu-nav .insta a img {
          position: relative;
          top: 3px; }

/***********************************************/
/* Footer */
/***********************************************/
footer {
  margin-bottom: 40px; }
  footer img {
    width: 100%; }
  footer .footer-logo {
    margin: 0 auto 20px;
    width: 58px; }
  footer .copyright {
    margin: 0 auto;
    width: 224px; }

/***********************************************/
/* スマホ */
/***********************************************/
@media (max-width: 767px) {
  header, main, footer {
    box-sizing: border-box;
    padding: 0 18px;
    width: 100%; }

  header {
    padding-top: 20px; }
    header .menu-block {
      margin-bottom: 10px; }
    header .breadcrumb {
      display: block;
      font-size: 12px;
      margin-bottom: 40px;
      text-align: right; }
      header .breadcrumb a {
        color: #7d7d7d; }

  .menu-block {
    padding-top: 0;
    margin-bottom: 0; }
    .menu-block-inner {
      margin: 0 auto 20px;
      width: 100%; }
      .menu-block-inner .logo {
        padding-top: 0;
        max-width: 128px;
        width: 35%; }
      .menu-block-inner .online-store {
        float: right;
        margin: 0 0 35px auto; }
      .menu-block-inner .g-menu {
        clear: both;
        float: none; }
        .menu-block-inner .g-menu-nav {
          position: relative; }
          .menu-block-inner .g-menu-nav li {
            margin-left: 3.6%; }
            .menu-block-inner .g-menu-nav li a {
              font-size: 12px; }
          .menu-block-inner .g-menu-nav .insta {
            bottom: 0;
            position: absolute;
            right: 0; }

  footer {
    margin-bottom: 50px; }
    footer .footer-logo {
      padding-top: 60px;
      margin: 0 auto 12px; } }
